.need { background-color: #FFFF00; }
ul { margin-top: 6px; }
li { margin-bottom: 3px; }
h4 { margin: 4px; }
.sanserif {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	color:#000000;
}
/* basic font style for text */
.content	{ 		
	color: #030303;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-weight: normal;
	margin-bottom: 0px;
}
.red-large {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	color: #DA0000;
}
.table-header {
	background-color:#DA0000;
	color:#FFFFFF;
	font-weight:bold;
}
.smallprint {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
}
.highlight { background-color: #FFFF00; }
.bold { font-weight: bold; }
.underline { text-decoration:underline; }
.smallcap { font-variant:small-caps; }
.red { color: #FF0000; }
.indent { padding-left: 20px; }
.grey_b { background-color: #CCCCCC; }
.large { font-size: 14px; }
.error2	{ 		
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.help {
	font-size: 100%;
	color: #0000FF;
	display: none;
}
.qhead {
	font-size: 90%;
	color: #0000FF;
}
td.side-nav  a {
	background-color: #FFCC33;
	font-family: arial, helvetica, sans-serif;
	color: #000000;
	font-size: 90%;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
	display: block;
	width: 170px;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 18px;
	text-indent: -14px;
}
td.side-nav-On  a {
	background-color: #FF9900;
	font-family: arial, helvetica, sans-serif;
	color: #000000;
	font-size: 90%;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
	display: block;
	width: 184px;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
}
td.side-nav  a:hover,
td.side-nav  a:visited:hover {
	background: #FF9900;
	color: #000000;
	text-decoration: none;
}
td.side-nav  a:visited {
	background: #E6E6E6;
	color: #000000;
	text-decoration: none;
}
td.side-nav-head {
	background: #E3CFFD;
	font-family: arial, helvetica, sans-serif;
	color: #000000;
	font-size: 100%;
	font-weight: bolder;
	text-align: center;
	display: block;
	width: 184px;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
}
/* style to highlight button for selected page for navigation links */
body#i1 td.side-nav#i1 a,
body#i2 td.side-nav#i2 a,
body#s1 td.side-nav#s1 a,
body#s2 td.side-nav#s2 a,
body#s3 td.side-nav#s3 a,
body#s3e td.side-nav#s3 a,
body#s4 td.side-nav#s4 a,
body#s4e td.side-nav#s4 a,
body#s5 td.side-nav#s5 a,
body#s6 td.side-nav#s6 a,
body#s7 td.side-nav#s7 a,
body#s8 td.side-nav#s8 a,
body#s9 td.side-nav#s9 a,
body#s10 td.side-nav#s10 a,
body#s11 td.side-nav#s11 a,
body#s12 td.side-nav#s12 a,
body#sat td.side-nav#sat a,
body#app td.side-nav#app a,
body#i1 td.side-nav#i1 a:visited,
body#i2 td.side-nav#i2 a:visited,
body#s1 td.side-nav#s1 a:visited,
body#s2 td.side-nav#s2 a:visited,
body#s3 td.side-nav#s3 a:visited,
body#s4 td.side-nav#s4 a:visited,
body#s5 td.side-nav#s5 a:visited,
body#s6 td.side-nav#s6 a:visited
body#s7 td.side-nav#s7 a:visited,
body#s8 td.side-nav#s8 a:visited,
body#s9 td.side-nav#s9 a:visited,
body#s10 td.side-nav#s10 a:visited,
body#s11 td.side-nav#s11 a:visited,
body#s12 td.side-nav#s12 a:visited,
body#sat td.side-nav#sat a:visited,
body#app td.side-nav#app a:visited
{ background-color: #FF9900; }
td.spacer {
	font-size: 1pt;
	height: 4px;
}
td.purple a {
	background: #E3CFFD;
	text-decoration: none;
}
td.purple a:visited {
	background: #E6E6E6;
	color: #000000;
	text-decoration: none;
}
td.purple a:hover,
td.purple a:visited:hover {
	background: #C3AFDD;
	color: #000000;
	text-decoration: none;
}
body#app td.side-nav#app a,
body#app td.side-nav#app a:visited,
body#sat td.side-nav#sat a,
body#sat td.side-nav#sat a:visited
{ background-color: #C3AFDD; }

